Overblog Suivre ce blog
Editer l'article Administration Créer mon blog
21 juillet 2014 1 21 /07 /juillet /2014 07:45

Alors voilà, je suis un adepte de la mise à jour rapide des logiciels. D'autant plus quand cela corrige un problème de sécurité. Mon petit PSI (http://secunia.com/vulnerability_scanning/personal/) me signale en milieu de semaine que ma version de Virtualbox doit être upgradée à la version 4.3.14. Et bien soit, téléchargement, installation, lancement d'une VM et ...............gros fail !! Ca ne fonctionne pas. Je me dis que ma VM est peut-être foirée. J'essaie une autre....gros fail !!

Bon alors je recherche un peu sur le Net et là, c'est le drame :

Avec la note du modérateur pas rassurante : Mod note. We seem to have about a dozen different threads discussing the same problem of 4.3.14 failing to launch VMs on Windows hosts running certain antivirus packages. I'm trying to refocus these into a single discussion topic - so please post your observations here.

This is not a generic 4.3.14 discussion forum: if you have some other kind of problem then see the normal "Discuss the 4.3.14 Release" topic. Wibble posts will be deleted.

  • Pour ceux qui veulent analyser : Le CHANGELOG
  • Pour les jeunes fous, un rappel important sur la version sortie :

"Please do NOT use this VirtualBox Release Candidate on production machines. A VirtualBox Release Candidate should be considered a bleeding-edge release meant for early evaluation and testing purposes"

Bon donc pour une fois, ne patchez pas. Ne faites pas comme moi, attendez un peu au risque de vous faire piéger. Une désinstallation et réinstallation de la vieille version corrige le problème, mais c'est toujours embêtant.

Tristan

Partager cet article

Repost 0
Published by pseudonyme
commenter cet article

commentaires

Présentation

  • : Veille
  • Veille
  • : Un petit blog sans prétention (enfin j'espère) sur ce qui retient mon attention en matière de sécurité informatique....mais pas que.
  • Contact

Recherche

Liens